Error... "A new version is available, u must install newer verson.



zmann
07-09-2005, 10:48 PM
How do I fix this? It is happening on Windows messenger and my 7.0 (beta).
If i click yes it still doesn't work. What did you all do? Thanks

zmann


Error... "A new version is available, u must install newer verson.